uuid: b8a30223-6f56-400b-9bae-1d1f0751d252
langcode: de
status: true
dependencies:
  module:
    - ctools
    - profile
id: vereinsmitglieder
label: Vereinsmitglieder
type: 'canonical_entities:profile'
pattern: '/vereinsmitglieder/[profile:profile_id]'
selection_criteria:
  7f733a6a-c699-470b-b36f-1612e23f1a6e:
    id: 'entity_bundle:profile'
    bundles:
      vereinsmitgliedschaft: vereinsmitgliedschaft
    negate: false
    context_mapping:
      profile: profile
    uuid: 7f733a6a-c699-470b-b36f-1612e23f1a6e
selection_logic: and
weight: -6
relationships: {  }
